Subject: Re: Security considerations with draft-ietf-ccamp-rsvp-restart-ext-07

From: [email-masked] (Sandy Murphy)
Date: Wed, 14 Feb 2007 13:31:40 -0500 (EST)

>I think we may need a conference call on this.  What times would work
>for people next week?

I saw this a bit late at NANOG and was debating how to respond to the approach
Sam suggested.  And never replied, myself.  I saw no other replies, and it is
now the middle of "next week".  Did I miss the replies?  Is a conference call
still a good idea?

--Sandy